Auto-Tune Pro 9.1 supports machine authorization using the Antares Central app, and does not require an iLok dongle. Due to this change in copy protection, there are some important details about compatibility with previous versions of Auto-Tune that you should know.


Backwards Compatibility

Auto-Tune Pro 9.1.x can load previously saved settings from Auto-Tune Pro 9.0.x and 8.1.x, but not earlier versions of Auto-Tune.



Forwards Compatibility

Forwards compatibility from earlier versions is not supported. If you save a session with version 9.1.x you will not be able to load its settings with any previous version of Auto-Tune.


For this reason, we recommend NOT updating to this new version if you're in the middle of a project or exchanging session files with others using earlier versions of Auto-Tune Pro.


Recommended tip: If you wish to keep original backup copies of projects saved with Auto-Tune Pro 9.0.x or earlier, be sure to “Save As…” these project files before or immediately after installing Auto-Tune Pro 9.1.x. Doing this will allow you to keep an original copy of your work in case you need to access it later with 9.0.x instead of 9.1.x.